» Ubuntu » Paquets » raring (13.04) » interpreters » liblua5.1-socket2
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Paquet source : luasocket  ]

Paquet : liblua5.1-socket2 (2.0.2-8) [universe]

Liens pour liblua5.1-socket2

Screenshot

Ressources Ubuntu :

Télécharger le paquet source luasocket :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Enrico Tassi
  • Daniel Silverstone

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Transitional package for lua-socket

Paquets fournissant liblua5.1-socket2

lua-socket
TCP/UDP socket library for the Lua language

Autres paquets associés à liblua5.1-socket2

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: lua-socket
    TCP/UDP socket library for the Lua language

Télécharger liblua5.1-socket2

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 1,9 ko28,0 ko [liste des fichiers]